﻿/*--ページ、ヘッダー、コンテンツ--*/
body,h1 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.ui-page{
	background:#ffffff;
}
.ui-header{
	background:#ffffff;
	box-shadow:none;
	border-bottom:none;
	margin-bottom: 0px;
}
.ui-header img{
	width:100%;
}
.ui-header .ui-title{
	color:#ffffff;
	text-align:center;
}
.ui-header .ui-btn-icon-notext{
	top:15px;
}
.ui-header .ui-btn-right{
	right:10px;
}
.ui-content{
	background:#ffffff;
}

/*---スライドショー---*/
.flexslider{
    border:none;
    box-shadow:none;
}

.totop {
	width:100%;
	clear: both;
	background-color: #fff;
}

.t12w{
	font: 12px/18px;
	color: #FFF;
}

.t10{
	font: 10px/18px;
	color: #333;
}

.t12{
	font: 12px/22px;
	color: #202020;
}

.t12RB{
	font: 12px/22px;
	color: #F00;
	font-weight:bold;
}

.t14{
	font: 14px/24px;
	color: #202020;
}

.t16lw{
	font: 16px/32px;
	color: #202020;
}

.t14r{
	font: 14px/24px;
	color: #F00;
	font-weight: bold;
}

.t14dr{
	font: 14px/24px;
	color: #900;
	font-weight: bold;
}

.t18dr{
	font: 18px/28px;
	color: #900;
	font-weight: bold;
}

.t18r{
	font: 18px/28px;
	color: #F00;
	font-weight: bold;
}

.t18bb{
	font: 18px/28px;
	color: #000;
	font-weight: bold;
}



.t14w{
	font: 14px/24px;
	color: #FFF;
}

A.footer:link	{color: #ffffff; text-decoration: none;}
A.footer:visited	{color: #ffffff; text-decoration: none;}
A.footer:active	{color: #ffffff; text-decoration: none;}
A.footer:hover {
	color:#C60;
	text-decoration: underline;}



/*---下層ページの画像---*/
.img_w{
	width:100%;
}

.img_w2{
	width:90%;
}

/*--ページトップへ--*/
.pagetop{
	padding:10px 5px;
	text-align:center;
	background:#efefef;
}
/*--フッター--*/
.footers {
	text-align:center;
	font-size:12px;
	color:#FFF;
	text-shadow:none;
	padding:20px 0px;
	width:100%;
	clear: both;
	background-color: #202020;
}

.footeru {
	text-align:center;
	font-size:12px;
	color:#FFF;
	text-shadow:none;
	width:100%;
	clear: both;
	background-color: #000;
	padding:20px 0px;
}



/*------------リスト・ボタン系-----------------*/
/*--文字省略なし(ヘッダー・フッター含む)---*/
.ui-header .ui-title,
.ui-footer .ui-title,
.ui-btn-inner,
.ui-li-heading,
.ui-li .ui-btn-text a.ui-link-inherit,
.ui-li-desc
{
	overflow: visible;
	white-space: normal;
}

/*-ボタンコーナー部分-*/
.ui-btn-corner-all{
	border-radius:5px;
}
/*-ボタンサイズ-*/
.ui-btn-inner{
	padding:5px 10px;
}
/*-ヘッダー ボタンコーナー部分-*/
.ui-header .ui-btn-corner-all{
	border-radius:15px;
}
/*-リストビュー リスト名部分-*/
.ui-li .ui-btn-text a.ui-link-inherit{
	font-size:13px;
}
.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit{
	min-height: 20px;
	padding-left:60px;
}
/*-リストビュー サムネイル部分-*/
.ui-listview .ui-li-thumb {
	max-height: 36px;
	max-width: 36px;
	left: 8px;
	top:  12px; 
}

/*--トップ　リストビュー(ニュース)--*/
li.toplist_news{
	background:#ffffff;
	font-size:13px;
	line-height:13px;
}
li.toplist_news:hover{
	font-weight:normal;
}
li.toplist_news.ui-btn-active{
	border-color:#c0c0c0;
	text-shadow:none;
}
li.toplist_news.ui-btn-active:visited,
li.toplist_news.ui-btn-active:hover,
li.toplist_news.ui-btn-active a.ui-link-inherit{
	color:#333;
}
li.toplist_news p{
	font-size:11px;
	font-weight:bold;
}
li.toplist_news.ui-btn-up-c{
	font-weight:100;
}

/*--トップ　リストビュー(メニュー)の背景色、タップ時--*/
li.toplist_menu1{
	background:#dcdcdc;
}
li.toplist_menu2{
	background:#efefef;
}

.toplist_menu1.ui-btn-active{
	border-color:#c0c0c0;
	text-shadow:none;
}
li.toplist_menu1.ui-btn-active:visited,
li.toplist_menu1.ui-btn-active:hover,
li.toplist_menu1.ui-btn-active a.ui-link-inherit{
	color:#333;
}
li.toplist_menu2.ui-btn-active{
	border-color:#c0c0c0;
	text-shadow:none;
}
li.toplist_menu2.ui-btn-active:visited,
li.toplist_menu2.ui-btn-active:hover,
li.toplist_menu2.ui-btn-active a.ui-link-inherit{
	color:#333;
}
.contentm {
	width: 90%;
	padding-left:15px;
	padding-right:15px;
	font-size: 12px;
}




.youtube{
    position:relative;
    padding-bottom: 56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.youtube iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}